Oracle9: ELSA-2022-6590: mysql security, bug fix, and enhancement M...
Oracle Linux Security Advisory ELSA-2022-6590

https://linux.oracle.com/errata/ELSA-2022-6590.html

The following updated rpms for Oracle Linux 9 have been uploaded to the Unbreakable Linux Network:

x86_64:
mysql-8.0.30-3.el9_0.x86_64.rpm
mysql-common-8.0.30-3.el9_0.x86_64.rpm
mysql-errmsg-8.0.30-3.el9_0.x86_64.rpm
mysql-server-8.0.30-3.el9_0.x86_64.rpm
mysql-devel-8.0.30-3.el9_0.x86_64.rpm
mysql-libs-8.0.30-3.el9_0.x86_64.rpm
mysql-test-8.0.30-3.el9_0.x86_64.rpm

aarch64:
mysql-8.0.30-3.el9_0.aarch64.rpm
mysql-common-8.0.30-3.el9_0.aarch64.rpm
mysql-errmsg-8.0.30-3.el9_0.aarch64.rpm
mysql-server-8.0.30-3.el9_0.aarch64.rpm
mysql-devel-8.0.30-3.el9_0.aarch64.rpm
mysql-libs-8.0.30-3.el9_0.aarch64.rpm
mysql-test-8.0.30-3.el9_0.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol9/SRPMS-updates/mysql-8.0.30-3.el9_0.src.rpm

Related CVEs:

CVE-2022-21412
CVE-2022-21413
CVE-2022-21414
CVE-2022-21415
CVE-2022-21417
CVE-2022-21418
CVE-2022-21423
CVE-2022-21425
CVE-2022-21427
CVE-2022-21435
CVE-2022-21436
CVE-2022-21437
CVE-2022-21438
CVE-2022-21440
CVE-2022-21444
CVE-2022-21451
CVE-2022-21452
CVE-2022-21454
CVE-2022-21455
CVE-2022-21457
CVE-2022-21459
CVE-2022-21460
CVE-2022-21462
CVE-2022-21478
CVE-2022-21479
CVE-2022-21509
CVE-2022-21515
CVE-2022-21517
CVE-2022-21522
CVE-2022-21525
CVE-2022-21526
CVE-2022-21527
CVE-2022-21528
CVE-2022-21529
CVE-2022-21530
CVE-2022-21531
CVE-2022-21534
CVE-2022-21537
CVE-2022-21538
CVE-2022-21539
CVE-2022-21547
CVE-2022-21553
CVE-2022-21556
CVE-2022-21569




Description of changes:

[8.0.30-3]
- Release bump for rebuild

[8.0.30-1]
- Update to MySQL 8.0.30
- Remove patches now upstream:
  chain certs, OpenSSL 3, s390 and robin hood
- Add a new plugin

[8.0.29-1]
- Update to MySQL 8.0.29


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata

Oracle9: ELSA-2022-6590: mysql security, bug fix, and enhancement Moderate Security Update

Summary

Description of changes: [8.0.30-3] - Release bump for rebuild [8.0.30-1] - Update to MySQL 8.0.30 - Remove patches now upstream: chain certs, OpenSSL 3, s390 and robin hood - Add a new plugin [8.0.29-1] - Update to MySQL 8.0.29

i386

x86_64

mysql-8.0.30-3.el9_0.x86_64.rpm mysql-common-8.0.30-3.el9_0.x86_64.rpm mysql-errmsg-8.0.30-3.el9_0.x86_64.rpm mysql-server-8.0.30-3.el9_0.x86_64.rpm mysql-devel-8.0.30-3.el9_0.x86_64.rpm mysql-libs-8.0.30-3.el9_0.x86_64.rpm mysql-test-8.0.30-3.el9_0.x86_64.rpm aarch64: mysql-8.0.30-3.el9_0.aarch64.rpm mysql-common-8.0.30-3.el9_0.aarch64.rpm mysql-errmsg-8.0.30-3.el9_0.aarch64.rpm mysql-server-8.0.30-3.el9_0.aarch64.rpm mysql-devel-8.0.30-3.el9_0.aarch64.rpm mysql-libs-8.0.30-3.el9_0.aarch64.rpm mysql-test-8.0.30-3.el9_0.aarch64.rpm

SRPMS

https://oss.oracle.com/ol9/SRPMS-updates/mysql-8.0.30-3.el9_0.src.rpm

Severity
Related CVEs: CVE-2022-21412 CVE-2022-21413 CVE-2022-21414 CVE-2022-21415 CVE-2022-21417 CVE-2022-21418 CVE-2022-21423 CVE-2022-21425 CVE-2022-21427 CVE-2022-21435 CVE-2022-21436 CVE-2022-21437 CVE-2022-21438 CVE-2022-21440 CVE-2022-21444 CVE-2022-21451 CVE-2022-21452 CVE-2022-21454 CVE-2022-21455 CVE-2022-21457 CVE-2022-21459 CVE-2022-21460 CVE-2022-21462 CVE-2022-21478 CVE-2022-21479 CVE-2022-21509 CVE-2022-21515 CVE-2022-21517 CVE-2022-21522 CVE-2022-21525 CVE-2022-21526 CVE-2022-21527 CVE-2022-21528 CVE-2022-21529 CVE-2022-21530 CVE-2022-21531 CVE-2022-21534 CVE-2022-21537 CVE-2022-21538 CVE-2022-21539 CVE-2022-21547 CVE-2022-21553 CVE-2022-21556 CVE-2022-21569

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.